<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="color_primary">#7C07A9</color>
    <color name="color_primary_dark">#58026D</color>
    <color name="background_color">#C5CAE9</color>
    <color name="drawerbackground_color">#212121</color>
    <color name="contactbackground_color">#E0E0E0</color>
    <color name="contact_text_color">#000</color>
    <color name="settingsbackground_color">#FFF</color>

    <color name="button_focused_color_start">#7FA40E</color>
    <color name="button_focused_color_end">#79C83F</color>
    <color name="button_normal_color_start">#1f71df</color>
    <color name="button_normal_color_end">#619be9</color>
    <color name="button_pressed_color_start">#7FA40E</color>
    <color name="button_pressed_color_end">#79C83F</color>
</resources>
